
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/



h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #999999;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.5em; font-family: Geneva, Arial, Helvetica, sans-serif;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: underline;
	color: #666666;
}

a:hover { color: #999999;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
	background: url(images/img03.gif) no-repeat center top;
}

.container {
	width: 900px;
	margin: 0px auto; 
}

/* Header */

#header {
	width: 761px;
	height: 150px;
	margin: 0 auto;
	padding: 0px 50px;
	background: url(images/img01.jpg) no-repeat left top;
}



/* Splash */

#splash {
	width: 761px;
	height: 150px;
	margin: 0px auto;
}


/* Page */

#page {
	width: 761px;
	margin: 0 auto;
	padding: 10px 10px;
	background: none;
}

/* Content */

#content {
	float: left;
	width: 531px;
	padding: 0px 0px 0px 0px;
}

#content1 {
	float: left;
	width: 631px;
	padding: 0px 0px 0px 0px;
} 
.post {
	overflow: hidden;
	margin-bottom: 10px;
	border-bottom: 1px dotted #1B1B1B;
}

.post .title {
	height: 21px;
	padding: 7px 0px 0px 0px;
	letter-spacing: -1px;
}

.post .title a {
	border: none;
	text-transform: lowercase; text-decoration:none;
	color: #999999;
}

.post .meta {
	margin-bottom: 30px;
	padding: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	padding-top: 5px;
	margin-bottom: 20px;
}

.links1 {
	padding-top: 15px;
	margin-bottom: 20px;
    line-height: 29px; font-size:11px; 
margin: 0px 15px;
}

.more {
	display: block;
	float: left;
	width: 88px;
	height: 25px;
	padding: 2px 0px 0px 0px;
	margin-right: 10px;
	background: url(images/img08.jpg) no-repeat left top;
	text-align: left;
	color: #666666; text-decoration:underline;
}

.more1 {
	display: block;
	float: left;
	width: 280px;
	height: 25px;
	padding: 2px 0px 0px 0px;
	margin-right: 10px;
	background: url(images/img08.jpg) no-repeat left top;
	text-align: left;
	color: #666666; text-decoration:underline;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 180px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 29px; 
	margin: 0px 30px;
	border-left: none;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	padding: 0px 0px 0px 15px; text-decoration:none;
}

#sidebar h2 {
	height: 28px;
	padding-left: 30px;
	letter-spacing: -.5px;
	font-size: 1.8em;
	color: #999999;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: justify;
}

#sidebar a {
	border: none;
	color: #666666; 
}

#sidebar a:hover {
	text-decoration: underline;
	color: #CCCCCC;
}

/* Footer */

#footer {
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 10px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #202020; 
}

#footer a {
	color: #202020; 
}

